Subject: Re: [RDMA RFC v6 01/16] RDMA/irdma: Add driver framework definitions

From: Greg KH <[email-masked]>
Date: Wed, 20 May 2020 09:26:09 +0200

On Wed, May 20, 2020 at 12:04:00AM -0700, Jeff Kirsher wrote:
> From: Mustafa Ismail <[email-masked]>
> 
> Register irdma as a platform driver capable of supporting platform
> devices from multi-generation RDMA capable Intel HW. Establish the
> interface with all supported netdev peer devices and initialize HW.

Um, this changelog text does not match up with the actual patch at all
:(

{sigh}

And Intel developers wonder why I'm grumpy these days...

greg k-h